<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="t5s0mx99">
  <resources>
    <component id="cv0e6" name="com_scAlbums.xml" path="/" exported="true"/>
    <component id="cv0e7" name="item_scalnums.xml" path="/" exported="true"/>
    <image id="cv0e9" name="passing_lock.png" path="/img/"/>
    <component id="cv0ea" name="btn_unlock.xml" path="/" exported="true"/>
    <component id="cv0eb" name="com_scAlbumPreview.xml" path="/" exported="true"/>
    <component id="cv0ee" name="item_scAlbumPreview.xml" path="/" exported="true"/>
    <image id="q9pyf" name="secret_bg2_close.png" path="/img/"/>
    <image id="q9pyk" name="secret_ph2_lock.png" path="/img/"/>
    <image id="q9pyn" name="secret_ph_topbg.png" path="/img/"/>
    <image id="q9pyo" name="secret_ph_secret.png" path="/img/"/>
    <image id="q9pyp" name="secret_ph_per.png" path="/img/"/>
    <image id="q9pyq" name="secret_ph_levelbg.png" path="/img/"/>
    <image id="q9pys" name="secret_ph_hua.png" path="/img/"/>
    <image id="q9pyt" name="secret_ph_heng.png" path="/img/"/>
    <image id="q9pyu" name="secret_ph_btn.png" path="/img/"/>
    <image id="q9pyv" name="secret_ph_bg002.png" path="/img/" scale="9grid" scale9grid="116,161,232,322"/>
    <image id="q9pyw" name="secret_ph_bg001.png" path="/img/" scale9grid="241,161,112,324"/>
    <image id="q9pyx" name="secret_ph_0006.jpg" path="/img/"/>
    <image id="q9py13" name="secret_lock.png" path="/img/"/>
    <image id="q9py14" name="secret_ph_hotbg.png" path="/img/"/>
    <image id="q9py15" name="secret_bg2.png" path="/img/"/>
    <component id="q9py16" name="btn_unlock.xml" path="/com/"/>
    <component id="q9py17" name="com_pic.xml" path="/com/"/>
    <misc id="q9py18" name=".DS_Store" path="/"/>
    <component id="q9py19" name="btn_unlock_buy.xml" path="/com/"/>
    <component id="q9py1a" name="com_pic_in.xml" path="/com/"/>
    <image id="d3y01b" name="secret_t_unsee.png" path="/img/"/>
    <image id="d3y01e" name="secret_t_bg.png" path="/img/"/>
    <component id="upj11l" name="btn_secret.xml" path="/com/"/>
    <component id="pjnn1n" name="com_secretDetail.xml" path="/" exported="true"/>
    <image id="pjnn1o" name="albums_game_ph_bg01.png" path="/img/" scale="9grid" scale9grid="270,290,261,582"/>
    <image id="pjnn1p" name="albums_game_piaodai1.png" path="/img/"/>
    <image id="pjnn1r" name="albums_game_piaodai2.png" path="/img/"/>
    <image id="pjnn1s" name="albums_vip.png" path="/img/"/>
    <image id="pjnn1t" name="albums_game_unsee.png" path="/img/"/>
    <image id="pjnn1y" name="secret_2_btn02.png" path="/img/" scale="9grid" scale9grid="148,74,26,24"/>
    <image id="pjnn1z" name="secret_2_btn03.png" path="/img/" scale="9grid" scale9grid="157,0,32,135"/>
    <image id="pjnn20" name="secret_2_btn01.png" path="/img/" scale="9grid" scale9grid="78,69,156,23"/>
    <component id="pjnn21" name="btn_unlock_ad.xml" path="/com/"/>
    <component id="pjnn22" name="btn_unlock_gold.xml" path="/com/"/>
    <image id="mhxp23" name="secrect_kuang.png" path="/img/"/>
    <image id="mhxp24" name="secrect_free_btn.png" path="/img/"/>
    <image id="l2nj25" name="photo_yellow_btn.png" path="/img/"/>
    <component id="l2nj26" name="btn_close.xml" path="/com/" exported="true"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>